.review-sign-button {
    display: flex;
    justify-content: center;
    gap: 15px;
}

.cst-h2-aboutus {
    font-size: 46px !important;
    font-weight: 500 !important;
}

.pay-btn {
    font-size: 18px;
    cursor: pointer;
}

.pay-btn:hover,
.pay-btn:focus {
    color: #fff;
    background: -webkit-linear-gradient(45deg, #9734b1 0, #1fa8f0 100%) !important;
    /*			   border-color: #0062cc;*/
}

.btn-primary:not([disabled]):not(.disabled):active {
    background: -webkit-linear-gradient(45deg, #1fa8f0 0, #9734b1 100%) !important;
}

.dollor-syb .form-control {
    padding-left: 22px;
}

.dollor-syb:before {
    position: absolute;
    content: '$';
    top: 9px;
    left: 25px;
    font-size: 16px;
    color: #495057;
}

.modal-content.page-body-home.text-right {
    width: 460px;
    margin: auto;
    top: 100px;
    background: linear-gradient(45deg, #1fa8f0 0%, #9734b1 100%);
    border: none;
    box-shadow: 0px 0px 7px 1px #452f4a;
}

div#myModal {
    background: rgb(0 0 0 / 56%);
}

#closespan {
    position: absolute;
    right: 0px;
    top: 0px;
    cursor: pointer;
    opacity: 1;
    text-shadow: none;
    color: white;
    padding: 3px 10px 0px;
    z-index: 999;
}

#closespan:hover {
    background: red;
    border-top-right-radius: 5px;
}

.text-red {
    color: red;
}

.border-gradient {
    border-image: linear-gradient(45deg, #9734b1 25%, #1fa8f0 75%);
    border-width: 2px;
    border-style: solid;
    border-top: 0;
    border-image-slice: 1 0;
}

.gradient_badge {
    background: linear-gradient(to right, #9734b1 0, #1fa8f0 100%);
    color: white;
    padding: 5px 16px;
    border-radius: 20px;
    top: -15px;
    position: relative;
    z-index: 9999999;
    display: inherit;
}

.cls-review-slider a.carousel-control-prev {
    z-index: 80 !important;
    left: 25%;
    height: 0;
    opacity: 1;
    top: 85px;
}

.cls-review-slider .carousel-control-next {
    right: 25%;
    height: 0;
    opacity: 1;
    top: 85px;
    z-index: 80 !important;
}

.cls-review-slider .carousel-control-prev-icon {
    background-image: url(../../../assets/images/left-cru-owl-icon.webp) !important;
}

.cls-review-slider .carousel-control-next-icon {
    background-image: url(../../../assets/images/right-cru-owl-icon.webp) !important;
    fill: #000;
    color: #000;
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .cls-review-slider .carousel-control-next {
        top: 110px;
    }

    .cls-review-slider a.carousel-control-prev {
        top: 110px;
    }

    .review-sign-button {
        display: unset;
        justify-content: center;
        gap: 15px;
    }

    .review-sign-button .get-quote-btn.text-center {
        margin-bottom: 10px;
    }
    .cst-h2-aboutus {
        font-size: 37px !important;
        line-height: 1.2 !important;
    }
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
    .cls-review-slider .carousel-control-next {
        top: 110px;
    }

    .cls-review-slider a.carousel-control-prev {
        top: 110px;
    }
}

/* Tooltip */
.tooltip-container {
    position: relative;
    display: inline-block;
    margin-top: 15px;
    margin-left: 12px;
}

.info-icon {
    width: 30px;
    height: 30px;
    background-color: transparent;
    border: 2px solid #000;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #000;
    cursor: pointer;
}

.tooltip-text {
    visibility: hidden;
    width: 200px;
    background: -webkit-gradient(linear, right top, left top, color-stop(39%, #9734b1), color-stop(117%, #1fa8f0));
    background: -o-linear-gradient(right, #9734b1 39%, #1fa8f0 117%);
    background: linear-gradient(to left, #9734b1 39%, #1fa8f0 117%);
    color: #fff;

    text-align: center;
    border-radius: 5px;
    padding: 10px;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -100px;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
    font-size: 14px !important;
}

.tooltip-container:hover .tooltip-text {
    visibility: visible;
    opacity: 1;
}

.heading-block h1+span, h3 {
    font-size: 1.75rem !important;
    font-weight: 500 !important;
}